Subject: Ticket Assigned - Complaint Regrading the Purchase
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 07:37:52 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Regrading the Purchase Hello,
This is Mustafa and I live in UAE, I have been purchasing from Lee cooper
since many years but recently with my new purchase I've noticed alot of
shoe bite on both the ankles.
I can literally show that I have bleeding ankles and heels with just a few
hours of usage of the shoes.
This is really saddening, I would like to return the purchase done from
center point and I request you people to look into this Matter and help
people who actually prefer wearing lee cooper.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4921231